function Vars = ivga_selection(Train, Train_classes, nruns)

%
% variable selection using IVGA
%

[n dim] = size(Train);

Types(1:dim) = 'r';
Types(dim+1) = 'n';

result = ivga(ivga_import_data([Train Train_classes], 'types', Types), 'runs', nruns);

Dep_matrix   = ivga_show(result, 'mode', 'var_pairs', 'nodisplay'); 
[Dummy Vars] = sort(Dep_matrix{1}(1:33,34), 'descend');
