function [k, err] = select_k(Train, Train_classes, Valid, Valid_classes, K)

%
% select k using validation data set
%

E       = zeros(length(K), 1);

for i = 1:length(K)
  Result = kNN(Train, Train_classes, Valid, K(i));
  E      = sum(Result ~= Valid_classes);
end 

[err ind] = min(E); % determine which value of k gave the lowest error
k         = K(ind); % and return it ot the caller with the error
